package org.dromara.quality.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/28 14:59
 */
@Getter
public enum QltQualityInspectionVerificationTypeEnum {

    PASS("通过", "1"),
    UNPASS("未通过", "2");

    private final String text;

    private final String value;

    QltQualityInspectionVerificationTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
